/**
 * Mobile Devices
 */
@media screen and (max-width:600px)
{
    .advanced-search-filter-placeholder *
	{
		margin: 0;
		text-align: center;
	}
	
	.advanced-search-filter-placeholder i:before
	{
		content: "\f062"; 
	}
	  
	.page-wrapper header *
	{
		font-size: 9pt !important;  
		margin: none !important;
	}                  

    .browser-count
    {
        display: none;
    }
	.browser, .thumbnail-holder
	{
		text-align: center;
	}
	
	.content-wrapper
	{
		margin: 10px 10px 0 10px;
	}
	
	.breadcrumb, .breadcrumb-icons
	{
		display: none;
	}        
   
	       
	.home-carousel-main .home-carousel-blurb
	{
		display: none;
	}         
	       
	.home-carousel-main img
	{             
		margin: 0;   
		
	}
    .inset
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}               

	.filter-form-explore .filter
	{
		display: block;
		width: auto;
	}
	
	.infobox
	{
		position: static;
		margin: 10px 10px 0 10px;
		text-align: center;
	}
	
		.infobox .search
		{
			text-align: center;
		}
        
    	.infobox .search input
    	{
    		display: inline;
            float: none;
    	}
	
		.infobox .user
		{
			display: inline;
		}
	
		
		.infobox .search a
		{
			display: none;
		}
	
        .logo-holders
        {
            min-height: 0;
        }
	
	.advanced-search
	{
		display: none !important; 
	}

    
        .logo-main-holder
        {
            left: 0;
            margin: 0 24px;
            max-width: 100%;
        }
        

    
	.nav
	{
		font-size: 7pt;
		height: 24px;
        line-height: 24px;
	}
	
    .nav li a
    {
        padding: 0;
        width: aut;
    }
	
	.page-footer
	{
		margin: 10px;
	}
    
        .page-footer .info
        {
            display: none;
        }
        
        .page-footer .split
        {
            width: 100%;
        }
        
        .page-footer .about
        {
            display: block;
            text-align: center;
            margin: 0;
        }

	.page-wrapper
    {
        padding: 0px;
    }
    
	.split
	{
		clear: both;
		width: 100%;
	}	
     
	.thumbnail-big
    {
		display: inline-block;
		float: none !important;      
		margin: 10px 5px;
	   	max-width: 45%;
	}
	
	.inline-video-player .close
    {
       display: block;
    }
       
    .row
    {
        padding-left: 0;
        padding-right: 0;
    }
}